.con{width:100%;border-radius:10px;background:#fff}
.main{width:1200px;margin:0 auto}
.bj_mt20{margin-top:20px}
.bj_mt30{margin-top:30px}
.bj_mt10{margin-top:10px}
.ch_ban{height:auto;overflow:hidden}
.ch_ban_l{width:780px}
.ch_ban_r{width:380px}
.banner{position:relative}
.banner{width:370px;height:204px;overflow:hidden}
.banner img{width:370px;height:204px;transition:all 0.5s ease}
.banner a:hover img{transform:scale(1.1)}
.cf{color:#fff}
.chao{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.banner p{position:absolute;left:0;bottom:0;background-image:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.8));z-index:2}
.banner p{width:100%;height:40px;line-height:40px;text-align:center}
.ban_new{width:370px}
.ban_new .lb_x1{margin:6px 0}
.lb_icon{background:#11cbcd;color:#fff;border-radius:4px;width:16px;height:16px;display:block;color:#fff;font-size:12px;text-align:center;line-height:16px;position:absolute;left:0;top:5px}
.lb_icon2{background:#11cbcd;color:#fff;border-radius:4px;width:50px;height:16px;display:block;color:#fff;font-size:12px;text-align:center;line-height:16px;position:absolute;left:0;top:5px}
time{display:block;width:50px;font-size:12px;color:#999;border-radius:20px;height:20px;background:#f8f8f8;text-align:center;line-height:20px;position:absolute;right:0;top:5px}
.ch_ban .tag{height:80px;position:relative}
.ch_ban .tag_nr{position:absolute;height:80px;overflow:hidden;margin-left:-10px}
.tag_a{width:111px;text-align:center;line-height:34px;background:#f8f8f8;margin:0 0 10px 10px;font-size:14px;border-radius:20px;padding:0 5px}
.tag_a:hover{background:#12ccce;color:#fff}
.tag_a:nth-child(1){background:#12ccce;color:#fff}
.tag_a:nth-child(2){background:#ffc016;color:#fff}
.tag_a:nth-child(3){background:#fc5c42;color:#fff}
.ch_ban .hot_nr{padding:10px 20px;height:300px}
.lb_5_a{border-bottom:1px solid #e1e1e1;height:56px;margin-top:10px;padding-bottom:10px}
.lb_5_a:last-child{border:none}
.lb_5_a span{position:relative;padding-left:60px;line-height:28px;font-size:16px;font-weight:bold}
.lb_5_a span time{position:absolute;left:0;top:4px;background:#12ccce;color:#fff;font-weight:normal;height:20px;line-height:20px;border-radius:10px;font-size:12px}
.lb_5_a p{line-height:22px;font-size:12px;color:#999;margin-top:5px}
.head{height:40px;padding-bottom:10px;line-height:40px;background:url(../images/bt_bg.png) repeat-x bottom}
.head h3{position:relative;font-weight:bold;max-width:800px}
.more{color:#999;font-size:14px}
.lm_nr{margin-top:10px}
.lm_l{width:830px}
.lm_l_t,.lm_l_b{width:400px}
.lm_l .lb_2{width:400px;height:90px;margin-bottom:22px}
.lm_l .lb_2:nth-child(1){margin-right:30px}
.lm_l_t .lb_3{margin-top:10px}
.photo{display:block;overflow:hidden;border-radius:3px}
.yj_10{border-radius:10px}
.lb_2 .lb_img{width:130px;height:87px;border:1px solid #e1e1e1}
.lb_2 .lb_img img{width:100%;min-height:87px;transition:all 0.5s ease}
.lb_2 a.lb_2_a:hover img{transform:scale(1.1)}
.lb_2 .lb_nr{width:260px;position:relative}
.lb_2 .lb_nr span{font-weight:bold}
.chao3{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3}
.lb_2 p{line-height:22px;padding:5px 0;margin:0px}
.lb_2 .lb_nr time{position:absolute;bottom:5px;top:auto}
.lb_x1{padding-left:23px;padding-right:60px;position:relative;line-height:27px;margin:9px 0}
.lb_x2{padding-left:0px;position:relative}
.lm_nr .lb_x2{width:340px;float:left;margin:3px 0 6px 0}
.lm_l .lb_1{width:400px}
.lm_l .lb_1:nth-child(1){margin-right:30px}
.lm_r{width:340px}
.bg_a{background:#12ccce}
.head_2{line-height:40px;padding:10px}
.lm_r .lb_4{padding:10px 20px}
.nobold{font-weight:normal}
.head_2 h4{font-size:18px;text-align:center}
.lb_4_a{position:relative;padding-left:30px;line-height:30px;margin:8px 0}
.lb_4_a span{display:block;width:16px;height:16px;border-radius:4px;text-align:center;line-height:16px;background:#ccc;color:#fff;left:0;position:absolute;top:7px;font-size:12px}
.lb_4_a:first-child span{background:#fc5c42}
.lb_4_a:nth-child(1) span{background:#fc5c42}
.lb_4_a:nth-child(2) span{background:#ffc016}
.lb_4_a:first-child+a span{background:#ffc016}
.lb_4_a:nth-child(3) span{background:#12ccce}
.lb_4_a:first-child+a+a span{background:#12ccce}
.lb_3_a time{left:0;position:absolute;top:5px}
.list_con{padding-top:0px}
.position{padding-top:20px!important;font-size:14px}
.position a{color: #ccc;margin-right:5px;}
.position b{margin-right:5px;}
.con_l{width:860px}
.list_jx{margin-top:20px}
.list_jx .lb_x1{width:30%;float:left;margin:5px 0}
.list_jx .lb_ask{padding-left:53px}
.list_jx .lb_x1:nth-child(2n){float:right}
.list_jx time{display:block;width:50px;font-size:12px;color:#999;border-radius:20px;height:20px;background:#f8f8f8;text-align:center;line-height:20px;position:absolute;right:0;top:5px}
.ls_list_li{border-bottom:1px dashed #e1e1e1;padding-bottom:20px;margin-bottom:20px}
.ls_list_li:last-child{border-bottom:none}
.ls_list_li .li_r{width:650px}
.ls_list_li .li_nr{width:100%}
.ls_list_li .li_r{line-height:24px}
.ls_list_li .li_r font{color:#999}
.ls_list div{font-weight:normal}
.ls_list_li .div_b{line-height:20px}
.ls_list_li .div_b span{margin:0 10px}
.ls_list_li .div_b span.time{display:inline;width:auto;background:none;margin:0px}
.ls_list_li .div_b .sort{padding:2px 10px}
.r_tag{padding:20px;border-top:2px solid #12ccce}
.con_r{width:300px}
.r_tag .tag2{left:10px;width:270px}
.r_tag .tag_a2{width:125px;height:34px;line-height:34px;text-align:center;border-radius:20px;margin-bottom:10px}
.r_tag .tag_a2:hover{background:#12ccce;color:#fff}
.tag_a2:nth-child(2n+1){margin-right:10px}
.tag_a2:nth-child(1){background:#12ccce;color:#fff}
.tag_a2:nth-child(2){background:#ffc016;color:#fff}
.tag_a2:nth-child(3){background:#fc5c42;color:#fff}
.title_line{text-align:center;color:#999}
.r_hot{overflow:hidden;padding:20px;border-top:2px solid #12ccce}
ul.ph li:nth-child(1) .lb_4_a span{background:#fc5c42!important}
ul.ph li .lb_4_a:nth-child(1) span{background:#ccc}
ul.ph li:nth-child(2) .lb_4_a span{background:#ffc016!important}
ul.ph li:nth-child(3) .lb_4_a span{background:#12ccce!important}
.r_tj{overflow:hidden;padding:20px;border-top:2px solid #12ccce}
.hot_tw{width:100%;border-bottom:1px dashed #e1e1e1}
.hot_tw:last-child{border-bottom:none}
.twbox{width:260px}
.twbox img{width:100%}
.twbox h3{text-align: center;font-size:16px;}
.hot_tw .a_img{overflow:hidden}
.hot_tw .a_img img{width:100%;transition:all 0.5s ease}
.hot_tw .a_img:hover img{transform:scale(1.1)}
.niubox {float:left;}
.niubox label{border-radius:20px;float:left;padding:0px 10px;font-size:14px;background:#fff;text-align:center;line-height:28px;margin-right:5px}
.niubox label:nth-child(1){background:#12ccce;color:#fff}
.niubox label:nth-child(2){background:#ffc016;color:#fff}
.niubox label:nth-child(3){background:#fc5c42;color:#fff}
.ar_con_title{text-align:center;margin:20px 0 30px 0}
.ar_title_b{display:inline-block;margin-top:10px;height:34px;line-height:34px;overflow:hidden}
.sub_title{border-radius:20px;font-size:12px;transition:0.3s ease}
.ar_con_title span{margin-left:20px}
.sub_title span{margin:0 5px;transition:0.3s ease}
.sub_title .sp2{margin-left:5px;position:relative}
.ar_con_title time{display:inline;background:none;position:static}
.con_article{line-height:30px;font-size:16px}
.con_article p,.con_article div{padding:5px 0}
.con_article p span,.con_article div span{color:#666!important}
.con_article img{margin-top:15px;max-width:100%;margin:0 auto}
.con_article a{color:#38f}
.con_article a:hover{color:#e00}
.con_article h2,.con_article h3{font-weight:600}
.con_article h3{color:#ff7032}
.con_article img{max-width:600px!important;border-radius:8px;display:block;margin:0 auto!important}
.con_article iframe{width:100%!important;height:480px!important}
#contentText{font-size:15px;color: #666;line-height: 28px;}
#contentText p{text-indent:2em;text-align:left}
#contentText h2,#contentText h3,#contentText h4,#contentText h4{text-indent:2em;color:#125b86;font-size:16px}
#contentText img{max-width: 820px!important;margin:auto;}
.list_jx{margin-top:20px}
.list_jx li{float:left}
.lb_3_a{position:relative;padding-left:60px;line-height:30px}
.jx_lb .lb_3_a{margin-bottom:10px}
.jx_lb li .lb_3_a{width:350px}
.jx_lb .lb_3_a:nth-child(2n+1){margin-right:20px}
.tishi{color:#bbb;text-align:center;margin-top:20px}
.tishi font{color:red;margin-right:5px}
.ask_title{padding:5px}
.ask_title h1{font-size:18px;line-height:25px;font-weight:bold}
.ask_box{padding:20px;border-top:2px solid #12ccce;border-radius:10px;background:#f8f8f8}
.ask_box h1{font-size:18px;line-height:25px;font-weight:bold}
.ask_des{line-height:25px;font-size:16px;color:#666}
.ft-info-box{height:22px;margin-top:10px;color:#a3a3a3;line-height:22px}
.ft-info-box  .user-name-box{float:left;margin-right:10px}
.ft-info-box .user-txt{font-size:12px;float:left;color:#a3a3a3}
.ft-info-box .user-txt span{float:left;margin-right:10px}
.section-tit{font-size:18px;line-height:25px;position:relative;font-weight:bold}
.section-tit .section-tit-best{color:#12ccce}
.toprgt-bar{position:absolute;top:18px;right:0;padding-bottom:4px}
.section-tit .toprgt-bar{top:5px}
.tit-prompt{font-size:12px;font-weight:400;line-height:13px;max-width:260px;height:14px;padding-bottom:0;color:#b3b3b3}
.load-more{position:relative;padding:12px 0;text-align:center}
.load-more:before{position:absolute;top:22px;left:50%;width:415px;height:1px;margin-left:-207px;content:"";background-color:#f2f2f2}
.btn-load-more{line-height:20px;display:inline-block;color:#bbb}
.load-more .btn-load-more{position:relative}
.bt_a{font-weight:bold}
.homemain .mod1{background:#f6f6f6;padding:30px;padding-top:100px}
.wrapper{width:1200px;margin:0 auto}
.homemain .mod1 .kh_h1,.homemain .mod1 .kh_h2{color:#000;text-align:center}
.homemain .mod1 .kh_h1{font-size:60px;font-weight:bold;line-height:100px;padding:0;margin:0;line-height:60px}
.homemain .mod1 .kh_h2{padding:0;margin:0;line-height:60px;font-size:25px;margin-bottom:80px}
.homemain .mod1 ul{width:102%}
.homemain .mod1 ul li{float:left;width:23%;margin-right:2%;background:#fff;border-radius:10px;box-shadow:0 0 2px #ddd;text-align:center;padding:10px 0}
.homemain .mod1 ul li .tit{font-size:22px;font-weight:bold;line-height:35px}
.homemain .mod1 ul li p{line-height:0px}
.homemain .mod2{padding:50px}
.homemain .title{text-align:center;padding-bottom:30px}
.homemain .title h3{font:600 36px;color:#222;position:relative;text-transform:uppercase;display:inline-block;position:relative;padding:0 30px}
.homemain .title .tit_des{color:#666;font-size:15px;margin-top:10px}
.homemain .title h3::before{width:150px;height:2px;background:#f2f2f2;left:100%;content:'';position:absolute;top:49%}
.homemain .title h3::after{width:150px;height:2px;background:#f2f2f2;right:100%;content:'';position:absolute;top:49%}
.homemain .mod2 .ly_list{width:102%}
.homemain .mod2 .ly_list li{float:left;width:23%;margin-right:2%;background:#fff;margin-bottom:30px;border:1px solid #ddd;box-sizing:border-box;border-radius:10px}
.homemain .mod2 .ly_list li .imgarea{width:100%;position:relative;overflow:hidden;display:block;z-index:2}
.imgarea:hover img{transform:scale(1.1)}
.imgarea img{width:100%;transition:all 0.5s ease;height:100%}
.homemain .mod2 .ly_list li .imgarea img{height:210px;border-radius:10px 10px 0px 0px}
.homemain .mod2 .ly_list li .txtarea{padding:10px 15px}
.homemain .mod2 .ly_list li h5{font-size:16px;margin-bottom:5px;font-weight:bold}
.homemain .mod2 .ly_list li .des{font-size:14px;color:#999;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.homemain .mod2 .ly_list li .line{width:100%;height:1px;background:#ddd;margin:8px 0}
.homemain .mod2 .ly_list li .ly_pice{color:#666;text-align:center;line-height:24px;margin:0}
.homemain .mod2 .ly_list li .ly_pice span{color:#FF6800;font-weight:bold;margin:0 5px;font-size:18px}
.homemain .mod4 ul{width:100%;display:flex;justify-content:space-between;flex-wrap:wrap}
.homemain .mod4 li{float:left;text-align:center;line-height:1;position:relative;background-color:#fff;border-radius:10px;padding:10px 15px;border:1px solid #ddd;box-sizing:border-box}
.homemain .mod4 li h5{font-size:16px;font-weight:bold;margin:10px 0}
.homemain .mod4 li p{font-size:12px;color:#666;margin-bottom:10px}
.homemain .mod4 li span{display:inline-block;width:35px;height:35px;border-radius:50%;border:1px solid #ddd;line-height:35px;background:#2e2f30;transition:all 0.5s ease;color:#fff}
.homemain .mod4 li:hover span{background:#f45b60;border-color:#FF6800;color:#fff}
.homemain .mod5{padding:50px 0 50px;position:relative}
.bk_item{}
.bk_item .item{width:390px;border:1px solid #ddd;box-sizing:border-box;border-radius:10px;position:relative;float:left;margin-left:15px}
.bk_item .item:first-child{margin-left:0px}
.bk_item .item .con_item .cs_bg .tubiao{background-color:#ddd;border-radius:10px 10px 0px 0px;padding:20px 0}
.bk_item .item .name{font-size:24px;line-height:40px;text-align:center;color:#666}
.bk_item .item .cs_items{padding:15px;line-height:30px;font-size:12px;border-top:0}
.bk_item .item .cs_items p{cursor:pointer;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;border-bottom:1px dashed #ddd;padding-left:5px;margin:0;line-height:42px}
.bk_item .item .cs_items p:last-child{border-bottom:none}
.bk_item .item .cs_items p a{font-size:14px;color:#333333}
.bk_item .item .cs_items p a:hover{color:#FF6800}
.bk_item .first{margin-left:0}
.bk_item .end{float:right}
.bk_item .item .cs_items span.shijian{background:#ddd;color:#fff;font-weight:normal;text-align:center;padding:2px 10px;margin-right:5px;border-radius:10px;font-size:12px}
.border1{border:1px solid #ddd;padding:15px}
.cemetery{padding-bottom:15px;border-bottom:1px dashed #e1e1e1;position:relative;margin-bottom:20px}
.cemetery:last-child{border-bottom:none;margin-bottom:0px}
.cemetery .cemetery_main{display:flex}
.cemetery_imgs{display:block;width:276px;height:168px;overflow:hidden;position:relative;border-radius:10px}
.cemetery_imgs .pics{height:100%;vertical-align:bottom;margin-left:-25px;transition:all 1s linear}
.cemetery:hover .cemetery_imgs .pics{transform:scale(1.1);transition:all .3s linear}
.content_intro{display:block;width:550px;padding:10px 10px 0 10px}
.cemetery_names{width:100%;display:flex;justify-content:space-between;align-items:center;margin-top:-5px}
.cemetery_name .name{display:flex;align-items:center;max-width:270px}
.cemetery_name .names{font-size:18px;color:#1A1A1A;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;max-width:220px}
.trait{margin-top:8px}
.trait ul{list-style-type:none;display:flex;flex-flow:wrap;height:30px;overflow:hidden}
.trait ul li{margin-right:10px;margin-bottom:10px}
.trait .caption{padding:0 10px;background:#EEF2F5;border-radius:2px;height:30px;display:flex;justify-content:center;align-items:center}
.trait .caption p{font-size:14px;color:#5F7198;font-weight:400}
.grade{margin-top:8px;padding-bottom:10px}
.grade span{font-size:14px;color:#808080;margin-right:5px}
.price{display:flex;flex-flow:wrap;align-items:baseline}
.price .price-item{display:flex;flex-flow:wrap;align-items:baseline;font-size:14px;color:#FF5700}
.price .price-num{display:flex;flex-flow:wrap;align-items:baseline}
.price-item span{font-size:14px;color:#808080;margin-right:10px}
.price-num p{font-size:20px;color:#FF5700;margin:0;margin-right:5px}
.price .p-youhui{height:28px;width:130px;line-height:28px;background-image:url(../images/g-mjk.png);background-size:100% 100%;text-align:center;font-size:14px;color:#FF5700;margin-left:10px}
.mo-des{font-size:14px;color:#808080;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin-top:10px}
.container{width:1200px;margin:0 auto;display:flex;flex-wrap:wrap;background:#fff;margin-top:15px}
.ly-detail{width:540px;overflow:hidden;border-radius:10px}
.ly-detail img{width:100%;display:block;height:300px;border-radius:10px;transition:all 0.5s ease}
.ly-detail:hover img{transform:scale(1.1)}
.flex-child{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;min-width:0;max-width:100%}
.container .ly-padding{padding:15px 0px 0px 20px}
.ly-title{margin-bottom:10px;line-height:1}
.ly-title h1{margin-bottom:0;display:inline-block;margin-right:20px;font-size:32px;font-weight:700}
.flex-parent{display:flex;flex-wrap:wrap}
.tag-2{padding-bottom:20px}
.tag-2 li{display:block;padding:2px 5px;font-size:13px;border:1px solid #666;border-radius:3px;float:left;margin:0 5px 5px 0;border-color:transparent;background-color:#e9f1f6;color:#333}
.tag-2 li:first-child{background-color:#ebf3fe;color:#638ec9}
.tag-2 li:nth-child(2){background-color:#f8eae6;color:#dd866c}
.tag-2 li:nth-child(3){background-color:#e2f8e1;color:#68a56c}
.ly-local{margin:0;color:#888;font-size:14px}
.ly-price{color:#888}
.ly-price span{color:#ff4c00;font-size:26px;margin:0 3px;letter-spacing:-0.05rem;font-weight:bold}
ul.ly-s-area{background:#f2f2f2;border-radius:10px;margin:20px 0;padding:15px 5px}
ul.ly-s-area li{float:left;padding:0 10px;width:290px;text-align:center}
ul.ly-s-area li:first-child{border-right:1px solid #ddd}
.ly-s-1{font-weight:700;font-size:22px;color:#ff4c00;margin:0}
.ly-s-2{margin:0;line-height:52px}
.ly-s-2 b{color:#ff3300;font-weight:700;font-size:22px;margin:0 5px}
.ly-tab{margin-right:5px}
.tab{position:relative;left:0;height:40px;white-space:nowrap;font-size:0;border-bottom-width:1px;border-bottom-style:solid;transition:all .2s;-webkit-transition:all .2s;background-color:#f2f2f2;border-color:#e6e6e6}
.tab ul{list-style:none}
.tab li{display:inline-block;*display:inline;*zoom:1;vertical-align:middle;font-size:14px;transition:all .2s;-webkit-transition:all .2s;position:relative;line-height:40px;min-width:65px;padding:0 15px;text-align:center;cursor:pointer;margin-right:-1px;margin-left:-1px;font-weight:bold}
.tab li:hover{text-decoration:none}
.tab li.curr{background-color:#fff;border-top:2px solid #ff4c00;color:#ff4c00}
.tab li.curr:after{border-color:#e6e6e6;position:absolute;left:0;top:0;content:'';width:100%;height:41px;border-width:1px;border-style:solid;border-bottom-color:#fff;border-radius:2px 2px 0 0;box-sizing:border-box;pointer-events:none;border-top:none;border-width:1px;border-bottom-color:#fff}
.tab-item{padding:10px}
.tab-item h2{font-size:18px;font-weight:bold;line-height:34px;border-bottom:1px solid #ddd;margin-bottom:10px;margin-top:10px}
ul.ly-data{border-top:1px solid #EDEDED;display:inline-block}
ul.ly-data li{list-style:none;float:left;min-height:42px;line-height:42px;width:100%;border:1px solid #EDEDED;border-top:none}
ul.ly-data li strong{width:100px;text-align:center;padding-right:10px;color:#333;font-weight:bold;float:left;background-color:#f5f5f5}
ul.ly-data li span{width:500px;padding-left:10px;float:left;display:inline-block;vertical-align:middle;background-color:#fff}
.ly-intro{margin-top:15px}
.ly-intro .intro-l{width:100px;text-align:center;padding-right:10px;color:#333;font-weight:bold;float:left}
.ly-intro .intro-r{width:720px;padding-left:10px;float:left;display:inline-block;vertical-align:middle;background-color:#fff;line-height:28px}
.ly-intro .intro-r p{margin:0;padding:0;margin-bottom:15px;color:#888}
.glaxy_list{width:100%}
.glaxy_list li{width:256px;height:182px;border-radius:10px;display:inline-block;margin-right:10px;margin-left:10px;margin-top:20px;position:relative;cursor:pointer}
.glaxy_list li img{border-radius:6px;width:256px;transition:all 0.5s ease;height:182px}
.glaxy_list li:hover img{transform:scale(1.1)}
#imgbox-loading{position:absolute;top:0;left:0;cursor:pointer;display:none;z-index:90}
#imgbox-loading div{background:#FFF;width:100%;height:100%}
#imgbox-overlay{position:absolute;top:0;left:0;width:100%;height:100%;background:#000;display:none;z-index:80}
.imgbox-wrap{position:absolute;top:0;left:0;background:#FFF;display:none;z-index:90}
.imgbox-img{padding:0;margin:0;border:none;width:100%;height:100%;vertical-align:top}
.imgbox-title{padding-top:10px;font-size:11px;text-align:center;font-family:Arial;color:#333;display:none}
.imgbox-bg-wrap{position:absolute;padding:0;margin:0;display:none}
.imgbox-bg{position:absolute;width:20px;height:20px}
.news-list{padding:5px}
.news-list dl{margin-bottom:15px}
.news-list dl dt{font-weight:bold;padding-bottom:5px}
.news-list dl dd{color:#999;line-height:20px}
.about_con{width:1200px;padding:40px;margin:0 auto;background:#fff;border-radius:10px}
.about_menu{width:220px;border-radius:10px;background:#f5f9f9;padding:10px 0}
.about_rwap{width:920px;padding:0 20px}
.menu_itme{display:block;margin:10px 20px;padding:10px 0;border-radius:10px;text-align:center}
.menu_itme b{display:block;font-size:16px;font-weight:normal}
.menu_itme span{display:block;font-size:13px;color:#ccc}
.menu_itme.on {background: #fff;}
.menu_itme.on b {color: #36ad9e;font-weight: bold;}
.menu_itme.on span {color: #36ad9e;}
.about_title{padding-top:20px}
.about_title h3{font-size:20px;color:#36ad9e;font-weight:bold;line-height:32px;border-bottom:1px solid #f5f9f9}
.about_text p{line-height:30px;margin-bottom:10px;color:#666}
.tags_list{margin-top:15px;padding:15px;background: #f0f4f7;border-radius:10px;}
.tags_list dl dt{color:#333;line-height:32px;border-bottom:1px solid #e1e1e1;margin-bottom:10px;font-weight: bold;}
.tags_list dl dd a{margin-right:5px;padding:5px 10px;color:#333;border-radius:4px;border:1px solid #DDD;float:left;margin-bottom:5px;font-size: 12px;}
.tags_list dl dd a:hover{color: #FF6800 !important;border: 1px solid #FF6800;font-weight:bold;}
.tags_list dl dd a font{margin-left:5px;color:#999}
.tags_list dl dd a:hover font{color:#000}
.tag_jj{line-height:24px;text-indent:24px}
.wu_ts{color:#999;line-height:24px;font-size:14px;font-weight:normal}
ul.tag_service{width:100%}
ul.tag_service li{float:left;width:31%;margin-right:2%;margin-bottom:2%;background:#ebf3fe;border-radius:10px;box-shadow:0 0 2px #ddd;text-align:center;padding:15px 0 0}
ul.tag_service li .tit{font-size:22px;font-weight:bold;line-height:35px}
.tag_title{text-align:center;padding:30px}
.tag_title h3{color:#222;position:relative;text-transform:uppercase;display:inline-block;padding:0 30px;font-weight:600;font-size:28px}
.tag_title h3::before,.tag_title h3::after{width:150px;height:2px;background:#f2f2f2;content:'';position:absolute;top:49%}
.tag_title h3::before{left:100%}
.tag_title h3::after{right:100%}
.tag_title .tit_des{color:#666;font-size:15px;margin-top:10px}
ul.work_flow{width:100%;display:flex;justify-content:space-between;flex-wrap:wrap}
ul.work_flow li{float:left;text-align:center;line-height:1;position:relative;background-color:#ebf3fe;border-radius:10px;padding:10px;box-sizing:border-box}
ul.work_flow li span{display:inline-block;width:35px;height:35px;border-radius:50%;line-height:35px;background:#638ec9;transition:all .5s ease;color:#fff}
ul.work_flow li h5{font-size:16px;font-weight:bold;margin:10px 0}
ul.work_flow li p{font-size:12px;color:#666;margin-bottom:10px}